{
  "Logging": {
    "LogLevel": {
      "Default": "Warning"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    //"Mobile31Context": "Server=192.168.2.3\\INFOELECT;Database=FEIMP2021; User ID=Elixir;Password=Elixir#3;Persist Security Info=True;"
    "Mobile31Context": "Server=192.168.2.3\\INFOELECT;Database=FEIMP2021; User ID=Elixir;Password=Elixir#3;Persist Security Info=True;"
  }
}